summaryrefslogtreecommitdiff
path: root/os/dos/make_dos_binary_selfcontained.sh
diff options
context:
space:
mode:
Diffstat (limited to 'os/dos/make_dos_binary_selfcontained.sh')
-rwxr-xr-xos/dos/make_dos_binary_selfcontained.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/os/dos/make_dos_binary_selfcontained.sh b/os/dos/make_dos_binary_selfcontained.sh
index c21e29d2c..259e50237 100755
--- a/os/dos/make_dos_binary_selfcontained.sh
+++ b/os/dos/make_dos_binary_selfcontained.sh
@@ -3,9 +3,9 @@
# $Id$
cd `dirname $0`
-cc -o exe2coff exe2coff.c || exit
+cc -o exe2coff/exe2coff exe2coff/exe2coff.c || exit
cp $1 binary.exe || exit
-./exe2coff binary.exe || exit
-cat cwsdstub.exe binary > binary.exe || exit
+./exe2coff/exe2coff binary.exe || exit
+cat cwsdpmi/cwsdstub.exe binary > binary.exe || exit
mv binary.exe $1
-rm binary exe2coff
+rm binary exe2coff/exe2coff